<!DOCTYPE html>
<html lang="en">
  <head>
    <h1>Tabel Informasi Pesan</h1>
    <style>
        table, th, td{
          border:1px solid rgb(121, 202, 115);
          text-align: center;
        }
        th {
          height: 30px;
          width: 120%;
        }
        h1 {
          font-family: Poppins;
          color: rgb(89, 160, 84);
        }
      </style>
    <meta charset="UTF-8" />
    <title> Note </title>
  </head>
  <body>
    <table>
      <tr>
        <th style="width: 15%;">To</th>
        <th style="width: 15%;">From</th>
        <th style="width: 15%;">Title</th>
        <th style="width: 30%;">Message</th>
      </tr>
          {% for element in notes %}
            <tr>
              <td>{{element.to}}</td>
              <td>{{element.From}}</td>
              <td>{{element.title}}</td>
              <td>{{element.message}}</td>
            </tr>
          {% endfor %}
      </tr>
    </table>
  </body>
</html>
